<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Gofast</title>
    <link href="assets/css/bootstrap.css" rel="stylesheet">
    <link href="assets/css/fonts-icon.css" rel="stylesheet">
    <link href="assets/css/main-style.css" rel="stylesheet">
  </head>
  <body>
  <div class="main-page">  
    <div class="container">
        <nav class="navbar">
              <a class="logo-gofast" href="index.html">logo</a> 
              <!-- Brand and toggle get grouped for better mobile display -->
              <div class="menu-toggle" id="mobile-menu">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
              </div>     
              <!-- Collect the nav links, forms, and other content for toggling -->
              <div class="all-nav-gofast">
                <ul class="nav-gofast">
                <li><a href="index.html">Home</a></li>
                <li><a href="aboutus.html">About us</a></li>
                <li><a href="service.html">Service <i class="gofast icon-chevron-down"></i></a>
                    <!-- <ul class="sub-menu">
                        <li>
                            <a href="#">Menu service</a>
                        </li>
                        <li>
                            <a href="#">Menu service</a>
                        </li>
                    </ul> -->
                </li>
                <li><a href="news.html">News</a></li>
                <li><a href="derectory.html">Derectory</a></li>
                <li><a class="active" href="contactus.html">Contact us</a></li>
                <li><a href="login.html">Sign in</a></li>
                </ul>
              </div>  
        </nav>   
    </div>
    <div class="main-banner">
        <div class="banner-content">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="tt-banner-2 pt-250">
                            TOUCH IN COFAST
                        </div>
                        <div class="tt-banner-3">
                            Contact us about anything related to our company and services. We'll do our best to get back to you as soon as possible.
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <img src="assets/images/banner2.jpg">
    </div>
    <div class="container pt-150">
        <div class="row">
            <div class="col-lg-12">
               <div class="title-contact">CONTACT US</div>
            </div>
            <div class="col-lg-4">
                <div class="item-contact-info">
                    <div class="icon"><img src="assets/images/icon-call.png"></div>
                    <div class="box-info">
                        <div class="tt">Call us</div>
                        (+84) 989 07 08 06
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="item-contact-info">
                    <div class="icon"><img src="assets/images/icon-email.png"></div>
                    <div class="box-info">
                        <div class="tt">E- Mail us</div>
                        admin@cofastnetwork.com
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="item-contact-info">
                    <div class="icon"><img src="assets/images/icon-location.png"></div>
                    <div class="box-info">
                        <div class="tt">OUR LOCATION</div>
                        <strong>Cofast network Co., Ltd</strong> <br>
                        5th Floor, 28 Truong Son street, Ward 2, 
                        Tan Binh District, Ho Chi Minh City, Viet Nam
                    </div>
                </div>
            </div>
            <div class="form-contact">
                <form action="" method="post">
                <div class="row">
                    <div class="col-lg-6">
                        <label class="lab">Name</label>
                        <div class="item-search">
                            <input value="" name="" placeholder="Name here"> 
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <label class="lab">Phone</label>
                        <div class="item-search">
                            <input value="" name="" placeholder="Number here"> 
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <label class="lab">Email</label>
                        <div class="item-search">
                            <input value="" name="" placeholder="name@example.com"> 
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <label class="lab">Subject</label>
                        <div class="item-search">
                            <input value="" name="" placeholder="Write here"> 
                        </div>
                    </div>
                    <div class="col-lg-12">
                        <label class="lab">Subject</label>
                        <div class="item-search">
                            <textarea placeholder="Write here"></textarea>
         
                        </div>
                    </div>
                    <div class="col-lg-9">
                        <div class="g-recaptcha" data-sitekey="6LcePAATAAAAAGPRWgx90814DTjgt5sXnNbV5WaW"></div>
                    </div>
                    <div class="col-lg-3">
                        <div class="item-search pt-30">
                            <input class="bt-submit" type="submit" value="Send message" name=""> 
                        </div>
                    </div>
                </div>
                </form>

            </div>
        </div>
    </div>


    <!-- Footer -->
   <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-4">
                   <div class="box-media">
                    <p><i class="gofast icon-facebook"></i></p>
                    <p><i class="gofast icon-twitter"></i></p>
                    <p><i class="gofast icon-linkedin"></i></p>
                    <p><i class="gofast icon-youtube"></i></p>
                    <p><i class="gofast icon-instagram"></i></p>
                    
                   </div>
                </div>
                <div class="col-6 col-lg-2">
                    <div class="item-content">
                        <div class="title-ft-content">Location</div>
                        <ul class="nav-footer">
                            <li>
                                <a href="#">Happening</a>
                            </li>
                            <li>
                                <a href="#">Galleries</a>
                            </li>
                            <li>
                                <a href="#">Menu</a>
                            </li>
                            <li>
                                <a href="#">Contact</a>
                            </li>                             
                        </ul>
                       
                    </div>
                </div>
                <div class="col-6 col-lg-2">
                    <div class="item-content">
                        <div class="title-ft-content">Navigate</div>
                        <ul class="nav-footer">
                            <li>
                                <a href="#">Happening</a>
                            </li>
                            <li>
                                <a href="#">Galleries</a>
                            </li>
                            <li>
                                <a href="#">Menu</a>
                            </li>
                            <li>
                                <a href="#">Contact</a>
                            </li>                             
                        </ul>
                    </div>
                </div>
                <div class="col-6 col-lg-2">
                    <div class="item-content">
                        <div class="title-ft-content">Navigate</div>
                        <ul class="nav-footer">
                            <li>
                                <a href="#">Happening</a>
                            </li>
                            <li>
                                <a href="#">Galleries</a>
                            </li>
                            <li>
                                <a href="#">Menu</a>
                            </li>
                            <li>
                                <a href="#">Contact</a>
                            </li>                             
                        </ul>
                    </div>
                </div>
                <div class="col-6 col-lg-2">
                    <div class="item-content">
                        <div class="title-ft-content">Navigate</div>
                        <ul class="nav-footer">
                            <li>
                                <a href="#">Happening</a>
                            </li>
                            <li>
                                <a href="#">Galleries</a>
                            </li>
                            <li>
                                <a href="#">Menu</a>
                            </li>
                            <li>
                                <a href="#">Contact</a>
                            </li>                             
                        </ul>
                    </div>
                </div>
            </div>
            
        </div>
        <div class="box-copyright">
            Copyright © Cofast All Right Reserved
        </div>
   </footer>


     
</div> 
  <script src="assets/js/jquery-3.6.0.min.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>
  <script src='https://www.google.com/recaptcha/api.js'></script>
  <script src="assets/js/app.js"></script>
  </body>
</html>